@charset "UTF-8";
/* CSS Document */



.box-tx {
margin: 2em 0;
background: #fff;
box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
width:640px;
margin: 0 auto;
}
.box-tx .box-title {
font-size: 1.2em;
background: #fc673d;
padding: 4px;
text-align: center;
color: #FFF;
letter-spacing: 0.05em;
}
.box-tx p {
padding: 15px 20px;
margin: 0;
font-size: 0.9em;
} 
.copy{
	font-size: 0.7em;
	color:#666;
	text-align: center;
	padding-bottom: 20px;
}


input#submit_button {
    display: inline-block;
    padding: 0.5em 1.5em;
    text-decoration: none;
    background: #ee7848;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #e94709;
	border-top:1px solid #ee7848;
	border-left:1px solid #ee7848;
	border-right:1px solid #ee7848;
    border-radius: 3px;
	margin-bottom: 10px;
	font-size:1em;
}
input#submit_button:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}
input#submit_button:hover{
filter:alpha(opacity=80);
opacity:0.8;
}

.sq_btn2{
    display: inline-block;
    padding: 0.5em 0.5em;
    text-decoration: none;
    background: #FFF;/*ボタン色*/
    color: #ee7848;
    border-bottom: solid 4px #ee7848;
    border-radius: 3px;
	border-top:1px solid #ee7848;
	border-left:1px solid #ee7848;
	border-right:1px solid #ee7848;
}
.sq_btn2:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);/*影を小さく*/
    border-bottom: none;
}
.sq_btn2:hover{
filter:alpha(opacity=80);
opacity:0.8;
}